WordPress.org

Support

Support » Plugins and Hacks » Simple Twitter Status Updates » [Plugin: Simple Twitter Status Updates] This plugin crashed my PHP!

[Plugin: Simple Twitter Status Updates] This plugin crashed my PHP!

  • Dude, i get this message when I installed this plugin:

    PHP has encountered an Access Violation at 0817027D

    and it keeps changing to

    PHP has encountered an Access Violation at 7C81BD02

    please! What do i do?! I’m desesperate because it crashed all my whole blog! The link is lucasmagon.com.br/blog

    thanks

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Simple Twitter Status Updates] This plugin crashed my PHP!’ is closed to new replies.
Skip to toolbar